﻿/* MadCap Table Style: */

/*<meta Version="9" />*/

mcTableStyle
{
	name: PayFunctions;
	border-collapse: collapse;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #ffffff;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #ffffff;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #ffffff;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #ffffff;
	max-id: 5;
	background-color: #ffffff;
	border-spacing-y: 5;
	border-spacing-x: 5;
	cell-padding-left: 5px;
	cell-padding-right: 5px;
	cell-padding-top: 5px;
	cell-padding-bottom: 5px;
}

mcTableColumnStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #ffffff;
	name: Column1;
	id: 0;
	background-color: #ca0012;
	size: 33%;
	color: #ffffff;
}

mcTableColumnStyle
{
	span: 1;
	id: 4;
	name: Column2;
	size: 34%;
	cell-padding-left: 5px;
	cell-padding-right: 5px;
	cell-padding-top: 5px;
	cell-padding-bottom: 5px;
	cell-content-style-tag: p;
}

mcTableColumnStyle
{
	span: 1;
	id: 5;
	name: Column3;
	size: 33%;
	background-color: #2b2a42;
	color: #ffffff;
	cell-padding-left: 5px;
	cell-padding-right: 5px;
	cell-padding-top: 5px;
	cell-padding-bottom: 5px;
	cell-content-style-tag: p;
}

mcTableBodyStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #ffffff;
	name: Body1;
	id: 1;
	font-size: 18.00pt;
	font-family: 'Roboto Flex';
	cell-content-style-tag: p;
	cell-padding-left: 5px;
	cell-padding-right: 5px;
	cell-padding-top: 5px;
	cell-padding-bottom: 5px;
	text-align: center;
	vertical-align: middle;
	size: 32pt;
}


/* Cell Styles: */
 
.TableStyle-PayFunctions
{
	border-collapse: collapse;
	background-color: #ffffff;
	border-left-style: solid;
	border-left-color: #ffffff;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-color: #ffffff;
	border-right-width: 1px;
	border-top-style: solid;
	border-top-color: #ffffff;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
	border-bottom-width: 1px;
	border-spacing: 5px 5px;
}

.TableStyle-PayFunctions-Column-Column1
{
	width: 33%;
}

.TableStyle-PayFunctions-Column-Column2
{
	width: 34%;
}

.TableStyle-PayFunctions-Column-Column3
{
	width: 33%;
}

.TableStyle-PayFunctions-HeadI-Column1-
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #ffffff;
	background-color: #ca0012;
}

.TableStyle-PayFunctions-HeadI-Column1- p
{
	color: #ffffff;
}

.TableStyle-PayFunctions-HeadE-Column1-
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #ffffff;
	background-color: #ca0012;
	border-right-width: 1px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-PayFunctions-HeadE-Column1- p
{
	color: #ffffff;
}

.TableStyle-PayFunctions-HeadF-Column1-
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #ffffff;
	background-color: #ca0012;
}

.TableStyle-PayFunctions-HeadF-Column1- p
{
	color: #ffffff;
}

.TableStyle-PayFunctions-HeadH-Column1-
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #ffffff;
	background-color: #ca0012;
	border-right-width: 1px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-PayFunctions-HeadH-Column1- p
{
	color: #ffffff;
}

.TableStyle-PayFunctions-HeadD-Column1-
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #ffffff;
	background-color: #ca0012;
}

.TableStyle-PayFunctions-HeadD-Column1- p
{
	color: #ffffff;
}

.TableStyle-PayFunctions-HeadC-Column1-
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #ffffff;
	background-color: #ca0012;
}

.TableStyle-PayFunctions-HeadC-Column1- p
{
	color: #ffffff;
}

.TableStyle-PayFunctions-HeadB-Column1-
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #ffffff;
	background-color: #ca0012;
	border-right-width: 1px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-PayFunctions-HeadB-Column1- p
{
	color: #ffffff;
}

.TableStyle-PayFunctions-HeadA-Column1-
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #ffffff;
	background-color: #ca0012;
}

.TableStyle-PayFunctions-HeadA-Column1- p
{
	color: #ffffff;
}

.TableStyle-PayFunctions-HeadG-Column1-
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #ffffff;
	background-color: #ca0012;
}

.TableStyle-PayFunctions-HeadG-Column1- p
{
	color: #ffffff;
}

.TableStyle-PayFunctions-HeadI-Column2-
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-PayFunctions-HeadI-Column2- p
{
	
}

.TableStyle-PayFunctions-HeadE-Column2-
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-PayFunctions-HeadE-Column2- p
{
	
}

.TableStyle-PayFunctions-HeadF-Column2-
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-PayFunctions-HeadF-Column2- p
{
	
}

.TableStyle-PayFunctions-HeadH-Column2-
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-PayFunctions-HeadH-Column2- p
{
	
}

.TableStyle-PayFunctions-HeadD-Column2-
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-PayFunctions-HeadD-Column2- p
{
	
}

.TableStyle-PayFunctions-HeadC-Column2-
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-PayFunctions-HeadC-Column2- p
{
	
}

.TableStyle-PayFunctions-HeadB-Column2-
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-PayFunctions-HeadB-Column2- p
{
	
}

.TableStyle-PayFunctions-HeadA-Column2-
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-PayFunctions-HeadA-Column2- p
{
	
}

.TableStyle-PayFunctions-HeadG-Column2-
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-PayFunctions-HeadG-Column2- p
{
	
}

.TableStyle-PayFunctions-HeadI-Column3-
{
	color: #ffffff;
	background-color: #2b2a42;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-PayFunctions-HeadI-Column3- p
{
	color: #ffffff;
}

.TableStyle-PayFunctions-HeadE-Column3-
{
	color: #ffffff;
	background-color: #2b2a42;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-PayFunctions-HeadE-Column3- p
{
	color: #ffffff;
}

.TableStyle-PayFunctions-HeadF-Column3-
{
	color: #ffffff;
	background-color: #2b2a42;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-PayFunctions-HeadF-Column3- p
{
	color: #ffffff;
}

.TableStyle-PayFunctions-HeadH-Column3-
{
	color: #ffffff;
	background-color: #2b2a42;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-PayFunctions-HeadH-Column3- p
{
	color: #ffffff;
}

.TableStyle-PayFunctions-HeadD-Column3-
{
	color: #ffffff;
	background-color: #2b2a42;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-PayFunctions-HeadD-Column3- p
{
	color: #ffffff;
}

.TableStyle-PayFunctions-HeadC-Column3-
{
	color: #ffffff;
	background-color: #2b2a42;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-PayFunctions-HeadC-Column3- p
{
	color: #ffffff;
}

.TableStyle-PayFunctions-HeadB-Column3-
{
	color: #ffffff;
	background-color: #2b2a42;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-PayFunctions-HeadB-Column3- p
{
	color: #ffffff;
}

.TableStyle-PayFunctions-HeadA-Column3-
{
	color: #ffffff;
	background-color: #2b2a42;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-PayFunctions-HeadA-Column3- p
{
	color: #ffffff;
}

.TableStyle-PayFunctions-HeadG-Column3-
{
	color: #ffffff;
	background-color: #2b2a42;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-PayFunctions-HeadG-Column3- p
{
	color: #ffffff;
}

.TableStyle-PayFunctions-FootI-Column1-
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #ffffff;
	background-color: #ca0012;
}

.TableStyle-PayFunctions-FootI-Column1- p
{
	color: #ffffff;
}

.TableStyle-PayFunctions-FootE-Column1-
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #ffffff;
	background-color: #ca0012;
	border-right-width: 1px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-PayFunctions-FootE-Column1- p
{
	color: #ffffff;
}

.TableStyle-PayFunctions-FootF-Column1-
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #ffffff;
	background-color: #ca0012;
}

.TableStyle-PayFunctions-FootF-Column1- p
{
	color: #ffffff;
}

.TableStyle-PayFunctions-FootH-Column1-
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #ffffff;
	background-color: #ca0012;
	border-right-width: 1px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-PayFunctions-FootH-Column1- p
{
	color: #ffffff;
}

.TableStyle-PayFunctions-FootD-Column1-
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #ffffff;
	background-color: #ca0012;
}

.TableStyle-PayFunctions-FootD-Column1- p
{
	color: #ffffff;
}

.TableStyle-PayFunctions-FootC-Column1-
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #ffffff;
	background-color: #ca0012;
}

.TableStyle-PayFunctions-FootC-Column1- p
{
	color: #ffffff;
}

.TableStyle-PayFunctions-FootB-Column1-
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #ffffff;
	background-color: #ca0012;
	border-right-width: 1px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-PayFunctions-FootB-Column1- p
{
	color: #ffffff;
}

.TableStyle-PayFunctions-FootA-Column1-
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #ffffff;
	background-color: #ca0012;
}

.TableStyle-PayFunctions-FootA-Column1- p
{
	color: #ffffff;
}

.TableStyle-PayFunctions-FootG-Column1-
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #ffffff;
	background-color: #ca0012;
}

.TableStyle-PayFunctions-FootG-Column1- p
{
	color: #ffffff;
}

.TableStyle-PayFunctions-FootI-Column2-
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-PayFunctions-FootI-Column2- p
{
	
}

.TableStyle-PayFunctions-FootE-Column2-
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-PayFunctions-FootE-Column2- p
{
	
}

.TableStyle-PayFunctions-FootF-Column2-
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-PayFunctions-FootF-Column2- p
{
	
}

.TableStyle-PayFunctions-FootH-Column2-
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-PayFunctions-FootH-Column2- p
{
	
}

.TableStyle-PayFunctions-FootD-Column2-
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-PayFunctions-FootD-Column2- p
{
	
}

.TableStyle-PayFunctions-FootC-Column2-
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-PayFunctions-FootC-Column2- p
{
	
}

.TableStyle-PayFunctions-FootB-Column2-
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-PayFunctions-FootB-Column2- p
{
	
}

.TableStyle-PayFunctions-FootA-Column2-
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-PayFunctions-FootA-Column2- p
{
	
}

.TableStyle-PayFunctions-FootG-Column2-
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-PayFunctions-FootG-Column2- p
{
	
}

.TableStyle-PayFunctions-FootI-Column3-
{
	color: #ffffff;
	background-color: #2b2a42;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-PayFunctions-FootI-Column3- p
{
	color: #ffffff;
}

.TableStyle-PayFunctions-FootE-Column3-
{
	color: #ffffff;
	background-color: #2b2a42;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-PayFunctions-FootE-Column3- p
{
	color: #ffffff;
}

.TableStyle-PayFunctions-FootF-Column3-
{
	color: #ffffff;
	background-color: #2b2a42;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-PayFunctions-FootF-Column3- p
{
	color: #ffffff;
}

.TableStyle-PayFunctions-FootH-Column3-
{
	color: #ffffff;
	background-color: #2b2a42;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-PayFunctions-FootH-Column3- p
{
	color: #ffffff;
}

.TableStyle-PayFunctions-FootD-Column3-
{
	color: #ffffff;
	background-color: #2b2a42;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-PayFunctions-FootD-Column3- p
{
	color: #ffffff;
}

.TableStyle-PayFunctions-FootC-Column3-
{
	color: #ffffff;
	background-color: #2b2a42;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-PayFunctions-FootC-Column3- p
{
	color: #ffffff;
}

.TableStyle-PayFunctions-FootB-Column3-
{
	color: #ffffff;
	background-color: #2b2a42;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-PayFunctions-FootB-Column3- p
{
	color: #ffffff;
}

.TableStyle-PayFunctions-FootA-Column3-
{
	color: #ffffff;
	background-color: #2b2a42;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-PayFunctions-FootA-Column3- p
{
	color: #ffffff;
}

.TableStyle-PayFunctions-FootG-Column3-
{
	color: #ffffff;
	background-color: #2b2a42;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-PayFunctions-FootG-Column3- p
{
	color: #ffffff;
}

.TableStyle-PayFunctions-Body-Body1
{
	height: 32pt;
}

.TableStyle-PayFunctions-BodyI-Column1-Body1
{
	font-family: 'Roboto Flex';
	font-size: 18.00pt;
	text-align: center;
	vertical-align: middle;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #ffffff;
	background-color: #ca0012;
}

.TableStyle-PayFunctions-BodyI-Column1-Body1 p
{
	font-family: 'Roboto Flex';
	font-size: 18.00pt;
	color: #ffffff;
}

.TableStyle-PayFunctions-BodyE-Column1-Body1
{
	font-family: 'Roboto Flex';
	font-size: 18.00pt;
	text-align: center;
	vertical-align: middle;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-color: #ffffff;
	border-bottom-style: solid;
	color: #ffffff;
	background-color: #ca0012;
	border-right-width: 1px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-PayFunctions-BodyE-Column1-Body1 p
{
	font-family: 'Roboto Flex';
	font-size: 18.00pt;
	color: #ffffff;
}

.TableStyle-PayFunctions-BodyF-Column1-Body1
{
	font-family: 'Roboto Flex';
	font-size: 18.00pt;
	text-align: center;
	vertical-align: middle;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-color: #ffffff;
	border-bottom-style: solid;
	color: #ffffff;
	background-color: #ca0012;
}

.TableStyle-PayFunctions-BodyF-Column1-Body1 p
{
	font-family: 'Roboto Flex';
	font-size: 18.00pt;
	color: #ffffff;
}

.TableStyle-PayFunctions-BodyH-Column1-Body1
{
	font-family: 'Roboto Flex';
	font-size: 18.00pt;
	text-align: center;
	vertical-align: middle;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #ffffff;
	background-color: #ca0012;
	border-right-width: 1px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-PayFunctions-BodyH-Column1-Body1 p
{
	font-family: 'Roboto Flex';
	font-size: 18.00pt;
	color: #ffffff;
}

.TableStyle-PayFunctions-BodyD-Column1-Body1
{
	font-family: 'Roboto Flex';
	font-size: 18.00pt;
	text-align: center;
	vertical-align: middle;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-color: #ffffff;
	border-bottom-style: solid;
	color: #ffffff;
	background-color: #ca0012;
}

.TableStyle-PayFunctions-BodyD-Column1-Body1 p
{
	font-family: 'Roboto Flex';
	font-size: 18.00pt;
	color: #ffffff;
}

.TableStyle-PayFunctions-BodyC-Column1-Body1
{
	font-family: 'Roboto Flex';
	font-size: 18.00pt;
	text-align: center;
	vertical-align: middle;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #ffffff;
	background-color: #ca0012;
}

.TableStyle-PayFunctions-BodyC-Column1-Body1 p
{
	font-family: 'Roboto Flex';
	font-size: 18.00pt;
	color: #ffffff;
}

.TableStyle-PayFunctions-BodyB-Column1-Body1
{
	font-family: 'Roboto Flex';
	font-size: 18.00pt;
	text-align: center;
	vertical-align: middle;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #ffffff;
	background-color: #ca0012;
	border-right-width: 1px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-PayFunctions-BodyB-Column1-Body1 p
{
	font-family: 'Roboto Flex';
	font-size: 18.00pt;
	color: #ffffff;
}

.TableStyle-PayFunctions-BodyA-Column1-Body1
{
	font-family: 'Roboto Flex';
	font-size: 18.00pt;
	text-align: center;
	vertical-align: middle;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #ffffff;
	background-color: #ca0012;
}

.TableStyle-PayFunctions-BodyA-Column1-Body1 p
{
	font-family: 'Roboto Flex';
	font-size: 18.00pt;
	color: #ffffff;
}

.TableStyle-PayFunctions-BodyG-Column1-Body1
{
	font-family: 'Roboto Flex';
	font-size: 18.00pt;
	text-align: center;
	vertical-align: middle;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #ffffff;
	background-color: #ca0012;
}

.TableStyle-PayFunctions-BodyG-Column1-Body1 p
{
	font-family: 'Roboto Flex';
	font-size: 18.00pt;
	color: #ffffff;
}

.TableStyle-PayFunctions-BodyI-Column2-Body1
{
	font-family: 'Roboto Flex';
	font-size: 18.00pt;
	text-align: center;
	vertical-align: middle;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-PayFunctions-BodyI-Column2-Body1 p
{
	font-family: 'Roboto Flex';
	font-size: 18.00pt;
}

.TableStyle-PayFunctions-BodyE-Column2-Body1
{
	font-family: 'Roboto Flex';
	font-size: 18.00pt;
	text-align: center;
	vertical-align: middle;
	border-bottom-width: 1px;
	border-bottom-color: #ffffff;
	border-bottom-style: solid;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-PayFunctions-BodyE-Column2-Body1 p
{
	font-family: 'Roboto Flex';
	font-size: 18.00pt;
}

.TableStyle-PayFunctions-BodyF-Column2-Body1
{
	font-family: 'Roboto Flex';
	font-size: 18.00pt;
	text-align: center;
	vertical-align: middle;
	border-bottom-width: 1px;
	border-bottom-color: #ffffff;
	border-bottom-style: solid;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-PayFunctions-BodyF-Column2-Body1 p
{
	font-family: 'Roboto Flex';
	font-size: 18.00pt;
}

.TableStyle-PayFunctions-BodyH-Column2-Body1
{
	font-family: 'Roboto Flex';
	font-size: 18.00pt;
	text-align: center;
	vertical-align: middle;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-PayFunctions-BodyH-Column2-Body1 p
{
	font-family: 'Roboto Flex';
	font-size: 18.00pt;
}

.TableStyle-PayFunctions-BodyD-Column2-Body1
{
	font-family: 'Roboto Flex';
	font-size: 18.00pt;
	text-align: center;
	vertical-align: middle;
	border-bottom-width: 1px;
	border-bottom-color: #ffffff;
	border-bottom-style: solid;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-PayFunctions-BodyD-Column2-Body1 p
{
	font-family: 'Roboto Flex';
	font-size: 18.00pt;
}

.TableStyle-PayFunctions-BodyC-Column2-Body1
{
	font-family: 'Roboto Flex';
	font-size: 18.00pt;
	text-align: center;
	vertical-align: middle;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-PayFunctions-BodyC-Column2-Body1 p
{
	font-family: 'Roboto Flex';
	font-size: 18.00pt;
}

.TableStyle-PayFunctions-BodyB-Column2-Body1
{
	font-family: 'Roboto Flex';
	font-size: 18.00pt;
	text-align: center;
	vertical-align: middle;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-PayFunctions-BodyB-Column2-Body1 p
{
	font-family: 'Roboto Flex';
	font-size: 18.00pt;
}

.TableStyle-PayFunctions-BodyA-Column2-Body1
{
	font-family: 'Roboto Flex';
	font-size: 18.00pt;
	text-align: center;
	vertical-align: middle;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-PayFunctions-BodyA-Column2-Body1 p
{
	font-family: 'Roboto Flex';
	font-size: 18.00pt;
}

.TableStyle-PayFunctions-BodyG-Column2-Body1
{
	font-family: 'Roboto Flex';
	font-size: 18.00pt;
	text-align: center;
	vertical-align: middle;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-PayFunctions-BodyG-Column2-Body1 p
{
	font-family: 'Roboto Flex';
	font-size: 18.00pt;
}

.TableStyle-PayFunctions-BodyI-Column3-Body1
{
	font-family: 'Roboto Flex';
	font-size: 18.00pt;
	text-align: center;
	vertical-align: middle;
	color: #ffffff;
	background-color: #2b2a42;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-PayFunctions-BodyI-Column3-Body1 p
{
	font-family: 'Roboto Flex';
	font-size: 18.00pt;
	color: #ffffff;
}

.TableStyle-PayFunctions-BodyE-Column3-Body1
{
	font-family: 'Roboto Flex';
	font-size: 18.00pt;
	text-align: center;
	vertical-align: middle;
	border-bottom-width: 1px;
	border-bottom-color: #ffffff;
	border-bottom-style: solid;
	color: #ffffff;
	background-color: #2b2a42;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-PayFunctions-BodyE-Column3-Body1 p
{
	font-family: 'Roboto Flex';
	font-size: 18.00pt;
	color: #ffffff;
}

.TableStyle-PayFunctions-BodyF-Column3-Body1
{
	font-family: 'Roboto Flex';
	font-size: 18.00pt;
	text-align: center;
	vertical-align: middle;
	border-bottom-width: 1px;
	border-bottom-color: #ffffff;
	border-bottom-style: solid;
	color: #ffffff;
	background-color: #2b2a42;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-PayFunctions-BodyF-Column3-Body1 p
{
	font-family: 'Roboto Flex';
	font-size: 18.00pt;
	color: #ffffff;
}

.TableStyle-PayFunctions-BodyH-Column3-Body1
{
	font-family: 'Roboto Flex';
	font-size: 18.00pt;
	text-align: center;
	vertical-align: middle;
	color: #ffffff;
	background-color: #2b2a42;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-PayFunctions-BodyH-Column3-Body1 p
{
	font-family: 'Roboto Flex';
	font-size: 18.00pt;
	color: #ffffff;
}

.TableStyle-PayFunctions-BodyD-Column3-Body1
{
	font-family: 'Roboto Flex';
	font-size: 18.00pt;
	text-align: center;
	vertical-align: middle;
	border-bottom-width: 1px;
	border-bottom-color: #ffffff;
	border-bottom-style: solid;
	color: #ffffff;
	background-color: #2b2a42;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-PayFunctions-BodyD-Column3-Body1 p
{
	font-family: 'Roboto Flex';
	font-size: 18.00pt;
	color: #ffffff;
}

.TableStyle-PayFunctions-BodyC-Column3-Body1
{
	font-family: 'Roboto Flex';
	font-size: 18.00pt;
	text-align: center;
	vertical-align: middle;
	color: #ffffff;
	background-color: #2b2a42;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-PayFunctions-BodyC-Column3-Body1 p
{
	font-family: 'Roboto Flex';
	font-size: 18.00pt;
	color: #ffffff;
}

.TableStyle-PayFunctions-BodyB-Column3-Body1
{
	font-family: 'Roboto Flex';
	font-size: 18.00pt;
	text-align: center;
	vertical-align: middle;
	color: #ffffff;
	background-color: #2b2a42;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-PayFunctions-BodyB-Column3-Body1 p
{
	font-family: 'Roboto Flex';
	font-size: 18.00pt;
	color: #ffffff;
}

.TableStyle-PayFunctions-BodyA-Column3-Body1
{
	font-family: 'Roboto Flex';
	font-size: 18.00pt;
	text-align: center;
	vertical-align: middle;
	color: #ffffff;
	background-color: #2b2a42;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-PayFunctions-BodyA-Column3-Body1 p
{
	font-family: 'Roboto Flex';
	font-size: 18.00pt;
	color: #ffffff;
}

.TableStyle-PayFunctions-BodyG-Column3-Body1
{
	font-family: 'Roboto Flex';
	font-size: 18.00pt;
	text-align: center;
	vertical-align: middle;
	color: #ffffff;
	background-color: #2b2a42;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-PayFunctions-BodyG-Column3-Body1 p
{
	font-family: 'Roboto Flex';
	font-size: 18.00pt;
	color: #ffffff;
}

